body {	
	background: #000 url(../images/airside-main-bg.jpg) no-repeat fixed top center;
	color: #666;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
   	padding: 0;
}

/* *** Expandable BG *** */

img#expando {
	padding: 0;
	margin: 0;
	position: absolute;
	display: none;
	z-index: 1;
	-ms-interpolation-mode: bicubic;
}

.wide img#expando, .tall img#expando {
	display: block;
}

.wide img#expando {
	width: 100%;
	height: auto;
}

.tall img#expando {
	width: auto;
	height: 100%;
}

.ie6fixed {
	position: absolute;
	top: expression((ignoreMe = document.documentElement.scrollTop ?
	document.documentElement.scrollTop : document.body.scrollTop) + 'px');
}

/* *** Default Styles *** */

a img{
	border: 0px none;
}

a:link, a:visited{
	color: #0E76BC;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

h1, h2{
	border-bottom: 1px solid #0A3F74;
	color: #0E76BC;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding-bottom: 7px;
}

h2{
	margin-top: 20px;
}

p{
	margin: 0 0 10px 0;	
}

/* *** Page layouts *** */

#container{
	margin: 0 auto;
	width: 913px;
}

#head{
	background: url(../images/head-bg.png) no-repeat 0 0;
	height: 180px;
	margin: 40px 0 0 0;
}

#logo{
	float: left;
	padding: 18px 0 20px 25px;
	width: 145px;
}

#tagline{
	float: left;
	padding: 42px 40px 20px 0;
	text-align: right;
	width: 703px;
}

#navigation{
	clear: left;
	color: #fff;
	font-size: 11px;
}

#navigation a:link, #navigation a:visited{
	color: #fff;	
}

#navigation a:hover, #navigation a.active{
	-moz-border-radius: 10px;
	background: #595959;
	padding: 5px 10px;
	text-decoration: none;
}

#mainNav{
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainNav li{
	background: url(../images/nav-divider.gif) repeat-y top right;
	float: left;
	padding: 5px 0;
	text-align: center;
	width: 147px;
}

#mainNav li:last-child{
	background-image: none;
	width: 150px;
}

#galMenu{
	font-size: 12px;
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

#galMenu li{

}

#galMenu li a:link, #galMenu li a:visited{
	background: #0A3F74;
	border-bottom: 1px solid #fff;
	color: #fff;
	display: block;
	padding: 5px 10px;	
}

#galMenu li:last-child a:link, #galMenu li:last-child a:visited{
	border-bottom: 0px none;	
}

#galMenu li a:hover{
	background: #0E76BC;
	text-decoration: none;
}

.jquery-corner{
	/*border-color: #3885B8;*/
}

#siteContent{
	background: url(../images/mainCont-bg.png) repeat-y;
	float: left;
}

#mainContent{
	float: left;
	margin: 0;
	min-height: 350px;
	padding: 15px;	
	width: 883px;
}

#mainContHead{
	background: url(../images/mainCont-top.png) no-repeat top center;
	float: left;
	height: 10px;
	margin: 0;
	padding: 0;
	width: 913px;
}

#heroImg{
	height: 315px;
	margin: 0 0 10px 0;
	text-align: center;
	width: 849px;
}

#heroImg img{
	display: none;
	position: absolute;
}

#galleryMenu{
	float: left;
	width: 194px;	
}

#galleria{
	float: left;
	height: 400px;
	margin: 0 0 0 30px;
	width:600px;	
}

#mainContCol1{
	padding: 0 0 0 19px;
	width: 824px;
}

#galleryBox{
	background: url(../images/gallery-bg.jpg) no-repeat;
	height: 202px;
	width: 305px;
}

#galleryBtn{
	padding: 145px 0 0 24px;
}

.contentImg{
	border: 1px solid #0e76bc;
	float: right;
	margin: 0 0 10px 10px;
	padding: 3px;
}

.contactCol{
	float: left;
	margin: 0 20px 0 0;
	width: 390px;
}

/* ** Form Styles *** */

.formField, .txtField{
	border: 1px solid #ccc;
	color: #666;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 5px;
	width: 250px;
}

#mainContFoot{
	background: url(../images/mainCont-bottom.png) no-repeat top center;
	float: left;
	height: 20px;
	margin: 0;
	padding: 0;
	width: 913px;
}

#footer{
	color: #333;
	font-size: 10px;
	padding: 10px 15px; 
}

#footer a:link, #footer a:visited{
	color: #333;	
}

#footColOne{
	float: left;
	width: 441px;
}

#footColTwo{
	float: left;
	text-align: right;
	width: 442px;
}
